#navbar {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 9999;
}

.imagem-cidade-dorme {
    width: 315px;
    height: auto;
}

.card.card-par .video {
    float: right;
    padding-right: 0;
    padding-left: 20px;
}

/* Modal */

.modal {
    display: none;
    position: fixed;
    z-index: 99999999;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.9);
    backdrop-filter: blur(5px);
    cursor: zoom-out;
}

.modal-content {
    z-index: 999999999;
    margin: auto;
    display: block;
    max-width: 90%;
    max-height: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
}

.close-modal {
    position: absolute;
    top: 20px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
}

.no-scroll {
    overflow: hidden;
    height: 100vh;
}

.card .fotos img {
    cursor: zoom-in;
    transition: transform 0.3s ease;
}

.card .fotos img:hover {
    transform: scale(1.05);
    transition: transform 0.8s ease;
}

@media (max-width: 520px) {
    .card.card-par .video {
        padding-left: 0;
    }
}